
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp", "Assembly-CSharp.csproj", "{2FF721FD-00B3-6F5F-1146-FF40F43E56F5}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UtilityShared", "UtilityShared.csproj", "{17C17A81-BAE6-2A93-C1F8-8641961630B3}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Anim", "Anim.csproj", "{F41B1D5E-8F3D-E9FA-DD2F-FE9D0E3EF7F6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FSMState", "FSMState.csproj", "{17513C77-DD78-800C-24B0-0FF5004771C0}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp-Editor", "Assembly-CSharp-Editor.csproj", "{C9328C7A-557F-E313-9376-8CD91E08F943}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2FF721FD-00B3-6F5F-1146-FF40F43E56F5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2FF721FD-00B3-6F5F-1146-FF40F43E56F5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2FF721FD-00B3-6F5F-1146-FF40F43E56F5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2FF721FD-00B3-6F5F-1146-FF40F43E56F5}.Release|Any CPU.Build.0 = Release|Any CPU
		{17C17A81-BAE6-2A93-C1F8-8641961630B3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{17C17A81-BAE6-2A93-C1F8-8641961630B3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{17C17A81-BAE6-2A93-C1F8-8641961630B3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{17C17A81-BAE6-2A93-C1F8-8641961630B3}.Release|Any CPU.Build.0 = Release|Any CPU
		{F41B1D5E-8F3D-E9FA-DD2F-FE9D0E3EF7F6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F41B1D5E-8F3D-E9FA-DD2F-FE9D0E3EF7F6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F41B1D5E-8F3D-E9FA-DD2F-FE9D0E3EF7F6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F41B1D5E-8F3D-E9FA-DD2F-FE9D0E3EF7F6}.Release|Any CPU.Build.0 = Release|Any CPU
		{17513C77-DD78-800C-24B0-0FF5004771C0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{17513C77-DD78-800C-24B0-0FF5004771C0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{17513C77-DD78-800C-24B0-0FF5004771C0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{17513C77-DD78-800C-24B0-0FF5004771C0}.Release|Any CPU.Build.0 = Release|Any CPU
		{C9328C7A-557F-E313-9376-8CD91E08F943}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C9328C7A-557F-E313-9376-8CD91E08F943}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C9328C7A-557F-E313-9376-8CD91E08F943}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C9328C7A-557F-E313-9376-8CD91E08F943}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
